
/** Voted **/
.polls-overlay_voted {
    position: absolute !important;
    z-index: 10 !important;
    top: 20% !important;
    left: 12% !important;

    display: flex !important;
    flex-direction: column !important;

    width: 72% !important;
    height: 53% !important;
    /*padding: 5rem !important;*/

    border-radius: 30px !important;
    background-color: rgba(0, 0, 0, .75) !important;

    align-items: center !important;
    justify-content: center !important;
}

.polls-overlay__title_voted {
    margin-top: -3% !important;
    margin-left: 6% !important;
}

.polls-overlay_voted > .polls-overlay__title_voted > h2 {
    float: left;

    text-transform: none !important;

    color: #69abe3 !important;

    font-family: 'w700', sans-serif !important;
    font-size: 28px !important;
}

.polls-overlay__voted-message {
    margin-bottom: 2% !important;
    margin-left: 6% !important;

    color: #aaa !important;

    font-size: 3vw !important;
}

.polls-overlay__close-btn {
    margin-left: 6% !important;
}

.voted-btn {
    padding: 10px 20px 10px 20px !important;

    cursor: pointer !important;
    text-decoration: none !important;

    color: #fff;
    -webkit-border-radius: 6px;
       -moz-border-radius: 6px;
            border-radius: 6px;
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #4e8dc7);
    background-image:    -moz-linear-gradient(top, #3498db, #4e8dc7);
    background-image:     -ms-linear-gradient(top, #3498db, #4e8dc7);
    background-image:      -o-linear-gradient(top, #3498db, #4e8dc7);
    background-image:         linear-gradient(to bottom, #3498db, #4e8dc7);
    text-shadow: 0 0 1px #fff;

    font-size: 20px !important;
}

.voted-btn:hover {
    text-decoration: none;

    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
    background-image:    -moz-linear-gradient(top, #3cb0fd, #3498db);
    background-image:     -ms-linear-gradient(top, #3cb0fd, #3498db);
    background-image:      -o-linear-gradient(top, #3cb0fd, #3498db);
    background-image:         linear-gradient(to bottom, #3cb0fd, #3498db);
}

@media screen and (max-width: 565px) {
    .polls-overlay_voted {
        border: 0.1px solid #fff !important;
    }
}
